# Degrees Converter

def main():
    value = float(input("Enter Celsius value: "))
    result = celsiusToFahrenheit(value)
    print(result)
    
def celsiusToFahrenheit(celsius):
    fahrenheit = (celsius * (9/5)) + 32
    output = ("Degrees Celsius: %0.2f \nDegrees Fahrenheit: %0.2f " % (celsius, fahrenheit))
    return output

main()
